Vulnerability: HP-UX partition manager

Secunia Security Advisories warns a vulnerability has been identified in HP-UX, which according to HP can be exploited by malicious people to gain knowledge of sensitive information or compromise a system. HP-UX 11.x

“The vulnerability is caused due to a validation error in Partition Manager (parmgr) when handling certificates from the cimserver,” the advisory states.

The vulnerability affects HP-UX B.11.23 only.

More information is available at: http://www.secunia.com/advisories/10224/

Join the newsletter!

Error: Please check your email address.
Show Comments

Market Place